madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127madVRbugpublic2013-09-18 06:392014-03-06 20:33
Reportertruexfan81 
Assigned Tomadshi 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform32bitOSWin7OS VersionSP1
Summary0000127: madvr crashing
Descriptionwhen the media player goes to load the next file in a playlist madvr always crashes on me, this happens with mpc-hc nightly, mpc-be, and zoom player
Steps To Reproducesetup a playlist of xvid files, let them play all the way through, madvr will eventually crash while the player is loading the next file
Additional Informationi have let it send in 2 or 3 crash reports, for the name section i entered truexfan81 so that you would know its me.
TagsNo tags attached.
madVR Version0.86.10
Media Player (with version info)mpc-hc any nightly, any mpc-be, any zoom player
Splitter (with version info)LAV 0.58.2
Decoder (with version info)LAV 0.58.2
DecodingSoftware
Deinterlacingauto mode
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeoverlay mode
GPU ManufacturerNVidia
GPU Modelgtx650
GPU Driver Version326.80
Attached Files

- Relationships

-  Notes
(0000342)
truexfan81 (reporter)
2013-09-28 09:00

madshi i will no longer be able to reproduce this issue unless it occurs in windows 8.1 with nvidia 314.22 driver. i'm just finishing the upgrade now.
(0000445)
madshi (administrator)
2014-03-04 17:38
edited on: 2014-03-04 17:38

Ok, I've looked at your bug reports, and the crash is always in the same place, but I don't really know why it's crashing. It's somewhere inside of D3D9. Does this still occur with the latest madVR version and the latest NVidia drivers?

(0000455)
truexfan81 (reporter)
2014-03-05 03:19

madshi with the latest version of everything i cannot get it to crash in a way that it offers to send a bug report, however i do have an issue where every few times i launch a file in mpc-hc it causes mpc-hc to crash, i have had the devs review the mpc-hc dumps and they say that madvr is causing it. next time it crashes i will get you a copy of the minidump to help diagnose it.

thanks
(0000456)
madshi (administrator)
2014-03-05 08:46

There's a bug in all v0.87.x versions that sometimes stops the madVR crash reporting from working correctly. Please try with v0.87.5. A minidump won't help me much.
(0000465)
truexfan81 (reporter)
2014-03-06 09:33

madshi it would seem the problem has been fixed by disabling "delay playback start until render queue is full" hopefully that will give you some idea where to look
(0000467)
madshi (administrator)
2014-03-06 11:09

That doesn't help much, without having a crash report. Do you still get crashes with "delay playback start" enabled? If so, please send me a crash report from the madVR crash reporting window with v0.87.5. Thanks.
(0000472)
madshi (administrator)
2014-03-06 20:33

I think this should be fixed in v0.87.6. If not, please reopen this bug.

- Issue History
Date Modified Username Field Change
2013-09-18 06:39 truexfan81 New Issue
2013-09-28 09:00 truexfan81 Note Added: 0000342
2014-03-04 17:38 madshi Note Added: 0000445
2014-03-04 17:38 madshi Note Edited: 0000445 View Revisions
2014-03-04 17:38 madshi Assigned To => madshi
2014-03-04 17:38 madshi Status new => feedback
2014-03-05 03:19 truexfan81 Note Added: 0000455
2014-03-05 03:19 truexfan81 Status feedback => assigned
2014-03-05 08:46 madshi Note Added: 0000456
2014-03-05 08:46 madshi Status assigned => feedback
2014-03-06 09:33 truexfan81 Note Added: 0000465
2014-03-06 09:33 truexfan81 Status feedback => assigned
2014-03-06 11:09 madshi Note Added: 0000467
2014-03-06 11:09 madshi Status assigned => feedback
2014-03-06 20:33 madshi Note Added: 0000472
2014-03-06 20:33 madshi Status feedback => closed
2014-03-06 20:33 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker